input.bbit-dropdown
{
    border:solid 1px #3C7FB1 !important;
    background:url("images/dropdown/dropdown.gif") no-repeat right center;
    padding-right:15px;
    cursor:pointer;
    overflow:hidden;
}
input.bbit-dropdown.hover
{  
    /*padding-right:15;
    background:url("images/dropdown/dropdownhover.gif") no-repeat right center;   
*/
}
.dropdowncontainer
{
    padding:0;
    display:inline;
    overflow-x:hidden !important;
}
.dropdowncontainer ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
   
}
.dropdowncontainer ul li
{
    padding:2px;
    margin: 0;
    list-style: none;
    white-space:nowrap;
    text-align:center;
    font-family:Verdana;
    cursor:default;
}
.dropdowncontainer ul li.hover
{    
    background:#c3d9ff;
}